//cal of Square program 
#include <stdio.h>
#include <conio.h>
int main(){
	float w,l,area;
	printf("Area of Square Program\n");
	printf("input wide : ");scanf("%f",&w);
	printf("input long : ");scanf("%f",&l);
	area=w*l;
	printf("Area of square is %.2f",area);
	getch();
	return 0;
}
